@font-face {
  font-family: 'Constantia';
  src: url('../font/Constantia.woff2') format('woff2'),
      url('../font/Constantia.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Univia Pro';
  src: url('../font/UniviaPro-Regular.woff2') format('woff2'),
      url('../font/UniviaPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}



body {
  overflow-x: hidden;
   font-family: 'Univia Pro';
  color: #00273A;
  font-size: 17px;
  overflow: hidden;
  
}

p {
  line-height: 1.75;
}

a {
  color: #00273A;
}

a:hover {
  color: #7E121B;
}

.text-primary {
  color: #B76F00 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Constantia';
}

.page-section {
  padding: 50px 0;
}

#load-pag{position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 99999999; background-color: #00273A;   background-image: url("../img/ajax-loader.gif"); background-repeat: no-repeat; background-position: center center;   }




.text-planos{ border-top: 2px solid #7E121B; margin: auto; padding-top: 35px; text-align: center; margin-top: 25px; max-width: 700px;}
.text-info-a{ margin: auto; padding-top: 35px; text-align: center; margin-top: 25px; max-width: 800px;}

.site-rodape{ background: #00273A; padding: 14px; border-radius: 26px; padding-left: 20px; padding-right: 20px; color: #fff }
section.faixa-banner{ padding: 25px !important; background: #E3E9EC; }
.box-baixe{ background: #E3E9EC; }
.row-adesao{ background: #fff; border-radius: 25px; margin-bottom: 20px; border: solid 1px #768D97; max-width: 1000px; margin-left: auto; margin-right: auto; }
.row-adesao img{ padding: 5px;}
.text-encontre{color: red; margin-top: 40px; font-size: 20px; font-weight: bold}



footer .item-rodape{ width: 100% !important;  margin-top: 30px; text-align: center} 
footer .social-buttons{ margin: auto !important;}
.site-compro{ background: red; color: #fff; padding: 7px; padding-left: 15px; padding-right: 15px; border-radius: 50px;}
.site-compro:hover{ color: #fff}
.row-adesao > div{ padding: 5px;}
.page-section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}

@keyframes icone-zap{
  0% { opacity: 1; }
  50% { opacity: 0.7; }
  100% { opacity: 0; }
}

.icone-zap {
  -webkit-animation: icone-zap .95s linear infinite;
  -moz-animation: icone-zap .95s linear infinite;
  -ms-animation: icone-zap .95s linear infinite;
  -o-animation: icone-zap .95s linear infinite;
  animation: icone-zap .95s linear infinite;
}

.botao-topo > div{ margin-bottom: 15px;}

.botao-topo .btn-warning{ background: #E3E9EC; color: #00273A; border: solid 1px #eee;}
.botao-topo { margin-bottom: 60px;}
.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 75px;
  text-transform: none;
   font-family: 'Univia Pro';
}

@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}

::-moz-selection {
  background: #00273A;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #00273A;
  color: #fff;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.btn {
  font-family: 'Univia Pro';
  font-weight: 700;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

.btn-primary {
  background-color: #B76F00;
  border-color: #B76F00;
  padding: 10px 35px;
  text-transform: uppercase;
}
.btn-comprar {
  padding: 5px 15px;

 }

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #915700 !important;
  border-color: #915700 !important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}

#mainNav {
  background-color: #212529;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #00273A;
   font-family: 'Univia Pro';
   border: solid #fff 1px;
}



#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #00273A;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 16px;
  font-weight: 400;
  padding: 10px 0;
  letter-spacing: 1px;
  color: #00273A;
   font-family: 'Univia Pro';
   border-radius: 0;
}
 #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.active span{  border-bottom: 2px solid #fff; padding-bottom: 5px;}

#mainNav .navbar-nav .nav-item .nav-link.active span{  border-bottom: 2px solid #B76F00; padding-bottom: 5px;}

/*
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  border-bottom: 1px solid #fff;
}
*/

.menu-mini{ display: none;}
#mainNav.navbar-shrink .menu-mini{ display: block;}
#mainNav.navbar-shrink .menu-full{ display: none;}
#mainNav.navbar-shrink .icone-social-topo{  padding-top: 9px;}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link { color: #fff;}

#mainNav .icone-social-topo i{ color:#00273A !important;}
#mainNav.navbar-shrink  .icone-social-topo i{ color:#fff !important;}
#mainNav .icone-social-topo a{ margin-left: 3px;}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
 
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 5px !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #00273A;
    color: #fff;
    
  }
   


  #mainNav.navbar-shrink a{ font-size: 14px !important; color: #000;}
 
}


@media (max-width: 992px) {
  #mainNav  .navbar-nav .nav-item{ padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc;}
  #mainNav  .navbar-nav .nav-item a.nav-link { color: #000 !important;}
  #mainNav.navbar-shrink  .navbar-nav .nav-item a.nav-link { color: #fff !important;}
}

@media (max-width: 1200px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 12px !important;
    
  }
  #mainNav.navbar-shrink a{ font-size: 11px !important; color: #fff;}
  .icone-social-menu { padding-top: 2px !important;}

}
@media (max-width: 992px) {
  #mainNav  .menu-full{ width: 100px;}
}

.icone-social-menu { padding-top: 10px;}
.icone-social-menu a{ margin-left: 2px; margin-right: 2px; color: #fff; } 


.icone-social-topo{ padding-top: 14px; padding-left: 15px;}


.footer {
  padding: 5px 0;
  text-align: center;
  background: #00273A;
   color: #fff;

}

.footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  
}



ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 15px;
  line-height: 40px;
  display: block;
  width: 40px;
  height: 40px;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #B76F00;
  text-align: center;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #885200;
}

.duvidas-contato{ font-size: 13px;}
header{ position: relative;}
header .container-banner{position: absolute; bottom: 50px; left: 0; right: 0; z-index: 1;  }
 
.next-prev-banner{ text-align: right; max-width: 70px;   float: right; }
section{  padding-top: 100px !important;}

section#clientes,section#contato,section#depoimentos{ min-height: auto; }
section#clientes .container{padding-top: 30px; padding-bottom: 80px;}
.titulo-clientes{ margin-bottom: 50px;}


 
.header-sbre{ margin-top: 69px; margin-bottom: 30px;  position: relative;   }
.header-sbre h4{ font-weight: bold; font-size: 30px; margin-top: 15px;  font-family: 'Univia Pro'; color: #B76F00; text-transform: uppercase; width: 100%;}
.header-sbre h2{ font-weight: bold; font-size: 55px; position: relative; margin-bottom: 60px; width: 100%; } 
.linha:before { height: 3px; background:#B76F00; position: absolute; width: 200px; bottom: -20px; margin-left: -70px;  content: ""; z-index: 2;   } 
.texto-sobre{ margin-bottom: 40px;}
.foto-sobre{ position: relative; z-index: 3; float: left; max-width:450px; margin-right:30px;margin-bottom:20px }

section#contato{background: #00273A; color:#fff;    }
 section.box-mapa{ background: #00273A; padding-top: 5px !important; padding-bottom: 0; min-height: auto;}

section#atuacao {background: #0A0A0A; color:#fff; }
section#clientes{background: #fff; color:#000; }


section#depoimentos{  color:#fff; background-image: url('../img/depoimentos-bg.jpg'); background-position: left bottom; background-repeat: no-repeat; background-size: cover;   }
 

section#atuacao .container{ padding-bottom: 220px;}

.img-depoimento{ border-radius: 100%; border: 2px solid#003245;}

.depoimentos-home .img-depoimento{ background: white;  background-position: right 45px bottom; max-width: 150px; }
.depoimentos-home  .border-foto{ border: 2px solid #AC6B00; display: table; margin: auto; border-radius: 100%;}
.depoimentos-home .nome-depoimento{ margin-top: 20px; margin-bottom: 15px; text-transform: uppercase;}

.next-prev-banner img{cursor: pointer; margin-bottom: 10px;}
.banner-home .owl-nav.disabled + .owl-dots {  margin-top: -50px; position: relative; z-index: 99999999999; }


.next-prev-depoimentos{ text-align: right;  width: 100%; margin-top: -30px; position: relative;  }
.next-prev-depoimentos img{ position: relative; z-index: 88888; margin-bottom: 10px; cursor: pointer;} 

section.faixa-contato{background-image: url('../img/ajuda.jpg'); background-position: right top; background-repeat: no-repeat; background-size: contain; min-height: auto; margin-bottom: 0px;}
section.faixa-contato h2{ font-size:50px; position: relative; margin-bottom: 40px;}
section.faixa-contato h2:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px;  }


.foto-serv{ position: relative;}
.foto-serv .borda{ border: 3px solid #A56F07; position: absolute; border-radius: 20px;}
.esquerda .foto-serv .borda{ top: 15px; right: 15px; left: -15px; bottom: -15px; }
.direita .foto-serv .borda{ top: 15px; right: -15px; left: 15px; bottom: -15px; }
.lista-servicos h4{ position: relative; color: #0D2C3E;}
.lista-servicos h4:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -15px; width: 180px;}
.lista-servicos .esquerda h4:before{    left: -45px; }
.lista-servicos .direita h4:before{   right: -45px; }

.foto-serv img{ border-radius: 20px;}
.sub-titulo{ margin-bottom: 30px;color: #575757;text-transform: uppercase;}
section.servicos_bg{ background-image: url('../img/bg-servicos.jpg'); background-position: center 440px; background-repeat: no-repeat; background-size: cover; min-height: auto; margin-bottom: 0px;  }
.box-servicos{ background: #00273A; border-radius: 10px; min-height: 240px; text-align: center; color: #fff; padding-top: 55px; position: relative; }
.box-servicos a{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding-top: 30px;}
.box-servicos h2{ font-size: 20px; text-transform: uppercase; margin-top: 10px; margin-bottom: 10px;}

.titulo_linha{ position: relative; text-align: center; margin-bottom: 80px; font-size: 50px; }
.titulo_linha:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -15px; left: 50%; width: 160px; margin-left: -80px;}

.header-title-prod-home{ margin-bottom: 30px; margin-top: 80px;}
.header-title-prod-home h2{ position: relative;}
.header-title-prod-home h2:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px;  }

.desc-prod{ margin-top: 15px; margin-bottom: 15px;  }
.desc-prod .preco{ margin-top: 10px; color: #B76F00;} 
.zap-cont{color: #B76F00; font-size: 20px;} 
 
.box-pe > div{ margin-bottom: 22px; margin-top: 20px; padding-left: 43px; position: relative; }
.box-pe > div img{  position: absolute; left: 0;  top: 2px;}

.top-interno{ height: 280px; background: #0D2A3A; position: relative;}
.top-interno h1{ color: #fff; position: relative;} 
.top-interno h1:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 50%; width: 160px; margin-left: -80px;}
.top-interno .container { position: absolute; bottom: 40px; left: 0; right: 0; text-align: center; width: 100%;}

section#time{ margin-top: 25px; margin-bottom: 20px;}
section#time h2{ position: relative; color: #0D2C3D; margin-bottom: 50px; font-size: 50px;} 
section#time h2:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 50%; width: 160px; margin-left: -80px;}
.time-box { margin-bottom: 25px;}
.time-box h4{ color: #A56F07; }
.social-banner{ padding-top: 10px; float: left;}
.social-banner a{ font-size: 40px; margin: 5px;}
.banner-home .owl-dots .owl-dot span,.depoimentos-home .owl-dots .owl-dot span {
  width: 60px;
  height: 7px;
  margin: 5px 7px;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;

  border-radius: 30px; }
  .depoimentos-home .owl-dots .owl-dot.active span, .depoimentos-home .owl-dots .owl-dot:hover span {
    background: #B76F00; }

.banner-home .owl-dots .owl-dot.active span, .banner-home .owl-dots .owl-dot:hover span {
  background: #0D2939; }

 
  



.info-serv-pagina{ min-height: 300px; position: relative; width: 100%;   }
.info-serv-pagina .img-ar{ position: absolute;  right: 0px; float: right; bottom: -200px;}

.frase-serv-a{ margin-top: 70px; padding: 15px;}
.frase-serv-a h2{ font-size: 50px; color: #fff; position: relative;}  
.frase-serv-a h2:before{ height: 3px; position: absolute; content: ""; background: #00283C; bottom: -15px; left: 0; width: 160px; }  

.lista-servicos > div{ margin-bottom: 100px;}
.lista-servicos > div.direita{ text-align: right;}
.lista-servicos .btn-primary{ background: #0D2939;}
  .text-depoimento{ padding: 0 15px 0 15px;}

 
 

  @media (max-width: 1300px) {
    
    .next-prev-depoimentos img,.next-prev-banner img{ width: 30px;}
    #depoimentos .container{ margin-bottom: 180px;}
  }
  @media (max-width: 1200px) {
    #mainNav .navbar-nav .nav-item .nav-link {
      font-size: 13px;
      font-weight: 400;
      padding: 0.25em 0;
      letter-spacing: 1px;
      
      
    }
    #depoimentos .next-prev-depoimentos{ display: none;  }
    .social-banner a{ font-size: 25px; }

   

    .bx-pe > div{ margin-top: 40px;}

    section.faixa-contato{background-size: cover !important; min-height: auto; margin-bottom: 0px; padding-bottom: 50px;}

  }

  @media (max-width: 1000px) {
     
    section#depoimentos .container{ padding-top: 160px;}
    .info-serv-pagina  .img-ar{ width: 450px;  bottom: -140px;}
    .bx-pe > div{ margin-top: 40px;}
    .lista-servicos .full-img{ display: none;}
    .foto-sobre{ max-width: 300px; }
    .lista-servicos .header-sbre { margin-top: 20px; position: relative; }

    .lista-servicos > div.direita,.lista-servicos > div.esquerda{ text-align: center;}
    .lista-servicos h4{ width: 100%;}
    .lista-servicos div.direita h4:before {  height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px; left: 50%; margin-left: -80px; }
    .lista-servicos div.esquerda h4:before {  height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px; left: 50%; margin-left: -80px; }
    
    .foto-serv .borda{display: none;}
    .top-interno { height: 180px;}
  }

  

  @media (max-width: 750px) {
   
    section#depoimentos .container{ padding-top: 80px;}

    .info-serv-pagina  .img-ar{ width: 350px;  bottom: -140px;}
    #box-pro-seminovo,#box-pro-novo{ text-align: center;}

    .box-servicos { min-height: 150px; padding-top: 20px; }

  
    .foto-sobre{ max-width: 100%; }
     
  }

  @media (max-width: 650px) {
    
    
    section#atuacao .container{ padding-bottom: 120px;}
    
    section{ padding-top: 20px !important; }
    section#depoimentos .container{ padding-top: 120px;}
    section#clientes .container{padding-top: 10px !important; padding-bottom: 60px;}
  .titulo-clientes{ margin-bottom: 25px;}
 
  }
  section#clientes img {max-width: 100% !important; margin: auto;}
  
 
  
  #mainNav {
    background-color: #fff;
    z-index: 999;
  }

  .btn-blog-rodape:hover{ color: #fff; outline: none;}
   
  section#contato-black {
    background: #0A0A0A;
        background-repeat: repeat;
    color: #fff;
    background-image: url('../img/bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: auto;
   
      min-height: auto;
      padding-top: 190px !important;
  
}
 

.logo-rodape{ margin-top: 20px; margin-bottom: 30px;}



.parceiros-home .owl-nav .owl-next,.parceiros-home  .owl-nav .owl-prev {
  position: absolute;
  top: 43%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.parceiros-home  .owl-nav .owl-prev,.parceiros-home  .owl-nav .owl-next{
  font-size: 25px !important;
   border-radius: 100px;
  text-align: center !important;
}
 
.parceiros-home .owl-nav .owl-prev i,.parceiros-home  .owl-nav .owl-next i{
  text-align: center;
  padding-top: 20px;
  width: 60px;
  height: 60px;
  background: #E4C69B !important;
  color: #999;
  border-radius: 100px;
}
.parceiros-home  .owl-nav .owl-next {
  right: -80px;
  display: flex;
 
 
}
.parceiros-home  .owl-nav .owl-prev{
  left: -80px;
  display: flex;
}



.titulo-parceiros{ margin-bottom: 90px;}
.titulo-parceiros h2{ position: relative; color: #00273A; font-size: 45px;}
.titulo-parceiros h2:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px;  }

#depoimentos h2{ position: relative; color: #fff; font-size: 45px;}
#depoimentos h2:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px; left: 50%; margin-left: -80px;  }

.depoimentos-home{ text-align: center; margin-top: 50px;}

.depoimentos-home .owl-nav .owl-next,.depoimentos-home  .owl-nav .owl-prev {
  position: absolute;
  top: 43%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.depoimentos-home  .owl-nav .owl-prev,.depoimentos-home  .owl-nav .owl-next{
  font-size: 25px !important;
   border-radius: 100px;
  text-align: center !important;
  outline: none;
}
 
.depoimentos-home .owl-nav .owl-prev i,.depoimentos-home  .owl-nav .owl-next i{
  text-align: center;
  padding-top: 20px;
  width: 60px;
  height: 60px;
  background: #B76F00 !important;
  color: #fff;
  border-radius: 100px;
  outline: none;
}
.depoimentos-home  .owl-nav .owl-next {
  right: -80px;
  display: flex;
 
 
}
.depoimentos-home  .owl-nav .owl-prev{
  left: -80px;
  display: flex;
}
 

@media (max-width: 650px) {
    

  .parceiros-home .owl-nav .owl-next,.parceiros-home  .owl-nav .owl-prev ,.depoimentos-home .owl-nav .owl-next,.depoimentos-home  .owl-nav .owl-prev { display: none !important;}
  .header-sbre h2{ font-size: 50px;}

  .equipe-owl img.w-100{ width: 50% !important; margin: auto;}
  .top-interno {
    height: 190px;
  }


  }


.equipe-owl{ text-align: center; margin-top: 50px;}

.equipe-owl .owl-nav .owl-next,.equipe-owl  .owl-nav .owl-prev {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.equipe-owl  .owl-nav .owl-prev,.equipe-owl  .owl-nav .owl-next{
  font-size: 25px !important;
   border-radius: 100px;
  text-align: center !important;
  outline: none;
}
 
.equipe-owl .owl-nav .owl-prev i,.equipe-owl  .owl-nav .owl-next i{
  text-align: center;
  padding-top: 20px;
  width: 60px;
  height: 60px;
  background: #B76F00 !important;
  color: #fff;
  border-radius: 100px;
  outline: none;
}
.equipe-owl  .owl-nav .owl-next {
  right: -80px;
  display: flex;
 
 
}
.equipe-owl  .owl-nav .owl-prev{
  left: -80px;
  display: flex;
}


.equipe-owl .owl-dots .owl-dot span {
  width: 30px;
  height: 7px;
  margin: 5px 7px;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;

  border-radius: 30px; 
}
  .equipe-owl .owl-dots .owl-dot:hover span {
    background: #B76F00; }

    .equipe-owl .item img{ border-radius: 40px;  margin-bottom: 15px;}

    .equipe-owl .item h4 { text-transform: uppercase; font-size: 17px;   font-family: 'Univia Pro';}
.modal-content {
 
  border-radius: 35px;
 
}

.close_modal{ background: #B76F00;

  padding: 0;
   
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;

  float: right;
font-size: 25px;
font-weight: 700;
line-height: 1;
color: #fff;

width: 40px; 
height: 40px;
margin-right: -28px;
margin-top: -28px;
border-radius: 100px;
 
 
}

.duvidas-contato{ position: relative; padding-left: 15px; text-transform: uppercase;}
.duvidas-contato:before{color: #B76F00; content: "*";  left: 0; top: -5px; font-size: 25px;  position: absolute; }

 
@media (max-width: 990px) {
    
  #mainNav.navbar-shrink {
    background-color: #00273A;
  }
  
}
.pagination{ text-align: right; margin-top: 25px; float: right;}
.pagination li{ padding: 5px 15px; margin-left: 2px; float: right;  }
.pagination li.active{ background: #00273A; color: #fff;} 
.loading-div{ display: none; position: absolute; z-index: 88;   top: 0; left: 0; right: 0; left: 0;}
 
#box-pro-novo,#box-pro-seminovo{ position: relative; display: table; min-height: 300px;}

.titulo-fabricante{ color: #a56f07;}

h3.titulo-prod{ position: relative; margin-bottom: 40px; margin-top: 10px;}
h3.titulo-prod:before{ height: 3px; background:#B76F00; position: absolute; width: 200px; bottom: -15px; left: 0px; content: ""; z-index: 2; }

h3.titulo-orcamento{ position: relative; margin-bottom: 40px; margin-top: 50px; text-transform: uppercase;}
h3.titulo-orcamento:before{ height: 3px; background:#B76F00; position: absolute; width: 170px; bottom: -15px; left: 0px; content: ""; z-index: 2; }

.icone-redondo{ width: 26px; height: 26px; background:#B76F00; text-align: center; color: #fff; padding-top: 5px; border-radius: 100px;}
.t1{ margin-left: 30px; font-size: 11px; }


.titulo-form-orcamento{ position: relative; margin-top: 40px; margin-bottom: 40px;}
.titulo-form-orcamento:before{ height: 3px; position: absolute; content: ""; background: #B76F00; bottom: -10px; left: 0; width: 160px; left: 50%; margin-left: -80px;  }

.form-contato input,.form-contato textarea{
  padding: 5px 10px !important;

}
.form_ajax input,.form_ajax textarea{
   border-radius: 10px;

   -webkit-box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   -moz-box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   height: auto;
   padding: 8px 15px;

}

.form_ajax input:focus,.form_ajax textarea:focus{
  -webkit-box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   -moz-box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   box-shadow: 0px 10px 10px -13px rgba(0,0,0,0.61);
   border-color: #B76F00;
}
#orcamentoModal form{ background: #fff; margin: 3px; border-radius: 40px;}

.zap-cont{ line-height: 40px;}
.link-zap,a.link-zap:hover{ color: #B76F00;;}
.zap-cont  .icone-redondo{ width: 31px; height: 31px;}
.fotos-prod{ margin-bottom: 20px; margin-top: 15px;}

#full-img,.fotos-prod img{ border-radius: 20px; border: 1px solid #002538;}

#contato h3{ text-transform: uppercase;}

.parceiros-home .item img { max-width: 180px;  margin: auto;}